
RADIUS Authentication - Task #2470

Python 3 support

10/19/2019 06:06 AM - Luke Murphey

Status: Closed Start date: 10/21/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.1   

Description

Subtasks:

Task # 2471: encoding errors Closed

Task # 2472: pyrad  ResourceWarning: unclosed socket Closed

Associated revisions

Revision 133 - 10/19/2019 06:06 AM - lmurphey

Updating to improve Python 3 support

Reference #2470

Revision 136 - 10/22/2019 04:02 PM - lmurphey

Python 3 compatbility for the REST handler

Reference #2470

Revision 137 - 10/22/2019 04:03 PM - lmurphey

Improved Python 3 compatbility

Reference #2470

Revision 139 - 10/22/2019 06:08 PM - lmurphey

Fixing regex

Reference #2470

History

#1 - 10/22/2019 06:08 PM - Luke Murphey

- Status changed from New to Closed
